10.1 with "update browser"

Discussion in '3DS - Homebrew Development and Emulators' started by escequi, Jan 20, 2016.

  1. escequi
    OP

    escequi GBAtemp Regular

    Member
    292
    52
    Apr 4, 2014
    Brazil
    Osasco, Sao Paulo
    So, i'm currently on 10.1 with the browser asking me to update in order to use it, my only option to run homebrew payload is with ninjhax?
     
  2. Woody8275

    Woody8275 GBAtemp Advanced Fan

    Member
    633
    90
    Sep 4, 2013
    If you dont want to lose memchunckhax2 then yes
     
  3. escequi
    OP

    escequi GBAtemp Regular

    Member
    292
    52
    Apr 4, 2014
    Brazil
    Osasco, Sao Paulo
    Sorry, i'm not familiarized with it, i just want to downgrade my 3ds to 9.3... Do i need memchunckhax2 for this?
     
  4. Vappy

    Vappy GBAtemp Advanced Maniac

    Member
    1,506
    1,153
    May 23, 2012
    Yes. If you're using a N3DS, it might be possible to bypass the update warning, but for O3DS/2DS you need another entrypoint.
     
  5. escequi
    OP

    escequi GBAtemp Regular

    Member
    292
    52
    Apr 4, 2014
    Brazil
    Osasco, Sao Paulo
    Yea, it's o3ds :P Damm, guess i won't see that downgrade in a while, cubic ninja is espensive as f**k here, and well, i'd need a dongle to inject save data on my cousin's ocarina of time...
     
  6. Shadowfied

    Shadowfied GBAtemp Advanced Maniac

    Member
    1,586
    1,328
    Dec 6, 2014
    I'm assuming you mean 9.2?
     
  7. princeken09

    princeken09 그 "멋진" 남자

    Member
    130
    95
    Nov 7, 2011
    서울
    You can borrow your cousin's OOT and find someone who can still access homebrew and insert the payload there.

    A 3ds with 9.2 to 9.8, 10.3 to 10.4 3DS (10.3 only for N3DS) can insert the payload using browserhax. So if your cousin is under those firmware, you can ask him/her to do that for you.
     
    Last edited by princeken09, Jan 20, 2016
  8. escequi
    OP

    escequi GBAtemp Regular

    Member
    292
    52
    Apr 4, 2014
    Brazil
    Osasco, Sao Paulo
    Can a o3ds-xl running 10.4 do this?
    Right
     
  9. Sora Takihawa

    Sora Takihawa AFF (Akiba Freedom Fighter)

    Member
    1,303
    174
    Oct 11, 2015
    Germany
    Akiba (Akihabara)
    i have a n3ds on fw 9.9 and i want to dg it to 9.2 but the browser asks me for an sysupdate
    (i dont have cn retail nor a sky3ds)
    what can i do
     
  10. Lacius

    Lacius GBAtemp Guru

    Member
    5,581
    2,096
    May 11, 2008
    United States
    This thread might help you access the browser on N3DS so you can install menuhax: https://gbatemp.net/threads/browserhax-is-still-working.400991/
     
  11. princeken09

    princeken09 그 "멋진" 남자

    Member
    130
    95
    Nov 7, 2011
    서울
    I believe so, as O3DS still has browserhax for 10.4 (but it crashes more often, not sure, maybe needed a new payload)
     
  12. Sora Takihawa

    Sora Takihawa AFF (Akiba Freedom Fighter)

    Member
    1,303
    174
    Oct 11, 2015
    Germany
    Akiba (Akihabara)
    dont work it says browser not usable at moment
    or if i use the google dns it asks for an update
    man i sold my o3ds xl and bought a 9.9 n3ds (i have a gateway flashcard which i want to use)